#nsi-compare-view td {
	font-size: 11px;
	padding: 5px;
	border:1px solid #ccc;
	border-width: 0 1px 1px 0;
}
#nsi-compare-view td table {
display: none;
}
#nsi-compare-view .nsi-compare-first-col {
	background: #eee;
	font-weight: bold;
min-width: 80px;
border-left-width: 1px;
}

#nsi-compare-view .nsi-compare-top-row td {
border-top-width: 1px;
}

a.nsi-compare-wish {
	display: block;
	padding: 5px 0;
}

#nsi-compare-view a.nsi-compare-image img {
	padding: 100px 100px 0 0;
	height: 0;
	width: 0;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	//border: 1px solid #ccc;
}

div.nsi-compare-price {
	font-weight: bold;
	font-size: 12px;
	margin: 7px 0;
}

div.nsi-compare-name {
	font-weight: bold;
	font-size: 12px;
	margin: 7px;
}

tr.nsi-compare-bottom-row {
	background: #FFFBD9;
}
